Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007708 [DCSS] Bug Report minor always 2013-11-06 21:56 2013-11-30 02:03
Reporter ledtim View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007708: Jellies no longer breed
Description Not sure if it was intentionally changed, but in 0.13 stable version I'm playing, jellies no longer seems to breed from absorbing stuff on the ground.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024331)
neil (administrator)
2013-11-08 23:29

Near as I can tell, this stopped working in 0.10, when jelly HP were capped (0.10-a0-510-gfaffcae).
(0024541)
MarvinPA (developer)
2013-11-30 02:03

Should be fixed!

- Issue History
Date Modified Username Field Change
2013-11-06 21:56 ledtim New Issue
2013-11-08 23:29 neil Note Added: 0024331
2013-11-30 02:03 MarvinPA Note Added: 0024541
2013-11-30 02:03 MarvinPA Status new => resolved
2013-11-30 02:03 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-30 02:03 MarvinPA Resolution open => done
2013-11-30 02:03 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker